<?xml version='1.0' encoding='utf-8'?>
<panel>

  <boolean id="save_current_state" value="true" />
  <boolean id="save_default_state" value="true" />

  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <container class="titled_box" id="plti" alignment="left">
    <translation id="title" translation_id="247194" type="use" value="Search" />
    <layout class="arrange_vertical_attachment" alignment="top, fill" layout="36, -1" gap="0" offset="0" />
    <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

    <!-- quick search button and hide/show button -->
    <container class="bordered_box" appearance="boxes/toolbar/rounded/paper">
      <layout class="arrange_horizontal_attachment" alignment="left" offset="10" gap="0" />
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" />

      <widget class="label" auto_size="horizontal" style="embossed">
        <translation id="text" translation_id="316606" type="use" value="Quick Searches:[COMMENT: Player search; laebl for search shortcut buttons]" />
        <layout class="centre_in_parent_attachment" alignment="vertical" />
      </widget>

      <container id="qsfl">
        <layout class="centre_in_parent_attachment" alignment="vertical" offset="0" layout_children="true" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" />
        <layout class="arrange_horizontal_attachment" alignment="left" offset="10" gap="15" />

        <attachment class="line_up_attachment" default_widget_type="text_button" offset="0" gap="0">
          <record id="default_widget_properties" auto_size="horizontal" colour="title" style="embossed" />
        </attachment>
      </container>

      <container>
        <layout class="arrange_horizontal_attachment" alignment="right" offset="0" gap="5" />
        <layout class="stick_to_sides_attachment" alignment="right" inset="2" />
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
        <layout class="fit_children_attachment" alignment="vertical" offset="0" gap="0" />
        <layout class="fit_children_attachment" alignment="horizontal, fill" />

        <widget class="action_button_blue" id="hsao" click_event="tgao" auto_size="all">
          <translation id="text" translation_id="315846" type="use" value="Hide Custom Search Options[COMMENT: Player search; button text to hide custom filter options]" />
        </widget>

        <widget class="button" id="clrf" auto_size="all" click_event="rstr" event_target="psfp">
          <translation id="hint" translation_id="321119" type="use" value="Remove all conditions and return the exclude criteria to the default state[COMMENT: person search panel; hint text for clear filter menu item]" />
          <translation id="text" translation_id="321118" type="use" value="Reset[COMMENT - clear filter menu item]" />
        </widget>
      </container>

    </container>

    <container class="horizontal_split_container" id="splt" starting_layout="200, -1" save_current_state="true" save_default_state="true" min_height_top="200" min_height_bottom="100">

      <widget class="person_filter_panel" id="psfp" draw_title="false">
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
      </widget>

      <container>
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="4" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

        <!-- main area -->
        <container class="subsection_box" id="rslt" alignment="left">
          <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

          <!-- buttons area -->
          <container embed_in_frame="true">
            <layout class="arrange_horizontal_attachment" alignment="left" embed_in_frame="true" offset="10" gap="0" />
            <layout class="stick_to_sides_attachment" alignment="top" inset="5" layout_children="true" embed_in_frame="true" />
            <layout class="stick_to_sides_attachment" alignment="top, left" embed_in_frame="true" inset="0" />
            <layout class="fit_children_attachment" alignment="vertical" embed_in_frame="true" />
            <layout class="fit_children_attachment" alignment="horizontal, fill" embed_in_frame="true" />

            <widget class="view_menu_label" id="labl" embed_in_frame="true" />

            <!--staff view button -->
            <widget class="view_menu_popup" id="staf" embed_in_frame="true">
              <record id="select_event">
                <flags id="event_id" value="chvi" />
                <!-- EVENT_CHANGE_VIEW for tables -->
                <!-- was: plcv -->
                <flags id="event_target" value="pltb" />
              </record>

              <list id="items">
                <record id="ctrc">
                  <translation id="text" translation_id="230163" type="use" value="Contract" />
                  <record id="view">                    <!-- person name with information icon -->
                    <record id="Psnm" />                    
                    <flags id="Ppfj" />                    <!-- Role Desired -->
                    <flags id="Pclb" />                    <!-- club team -->
                    <flags id="PCcj" />                    <!-- club job text -->
                    <flags id="PCij" />                    <!-- internationl job text -->
                    <flags id="PCif" />                    <!-- full time or part-time contract -->
                    <flags id="Pcrp" />                    <!-- reputation -->
                    <flags id="PCty" />                    <!-- contact type -->
                    <flags id="Pcwg" />                    <!-- weekly wage -->
                    <flags id="Pcex" />                    <!-- end date -->
                  </record>
                </record>

                <record id="----" />

                <record id="coat">
                  <translation id="text" translation_id="230027" type="use" value="Coaching Attributes" />

                  <!-- Define attributes/properties to view in this view type on the panel.
								  Any properties not defined here will be hidden for this view. -->
                  <record id="view">
                    <!-- person name with information icon -->
                    <record id="Psnm" />
                    <flags id="Ppfj" />                    <!-- Role Desired -->
                    <flags id="Pclb" />                    <!-- club team -->
                    <flags id="PCcj" />                    <!-- club job text -->
                    <flags id="PCij" />                    <!-- internationl job text -->
                    <flags id="Npcg" />                    <!-- goalkeeper coaching -->
                    <flags id="Ncha" />                    <!-- coaching attacking-->
                    <flags id="Nchd" />                    <!-- coaching defending-->
                    <flags id="Nchf" />                    <!-- fitness coaching -->
                    <flags id="Nchm" />                    <!-- mental coaching-->
                    <flags id="Ncte" />                    <!-- technical coaching-->
                    <flags id="Ncta" />                    <!-- tactical coaching-->
                    <flags id="Npmm" />                    <!-- man management -->
                    <flags id="Npwy" />                    <!-- working with youngsters -->
                  </record>
                </record>

                <record id="meat">
                  <translation id="text" translation_id="230062" type="use" value="Mental Attributes" />

                  <!-- Define attributes/properties to view in this view type on the panel.
								  Any properties not defined here will be hidden for this view. -->
                  <record id="view">
                    <!-- person name with information icon -->
                    <record id="Psnm" />
                    <flags id="Ppfj" />                    <!-- Role Desired -->
                    <flags id="Pclb" />                    <!-- club team -->
                    <flags id="PCcj" />                    <!-- club job text -->
                    <flags id="PCij" />                    <!-- internationl job text -->
                    <flags id="Npad" />                    <!-- adaptability -->
                    <flags id="Npde" />                    <!-- determination -->
                    <flags id="Npja" />                    <!-- judging ability -->
                    <flags id="Npjp" />                    <!-- judgning potential -->
                    <flags id="Npld" />                    <!-- level of discipline -->
                    <flags id="Npph" />                    <!-- physiotherapy -->
                    <flags id="Npmo" />                    <!-- motivating -->
                    <flags id="Nptk" />                    <!-- tactical knowledge -->
                  </record>
                </record>

                <record id="----" />

                <record id="ndbg">
                  <translation id="name" translation_id="247109" type="use" value="Debug" />
                  <!-- Define attributes/properties to view in this view type on the panel.
									  Any properties not defined here will be hidden for this view. -->
                  <record id="view">
                    <flags id="Pcsj" />                    <!-- short job text -->
                    <!-- person name with information icon -->
                    <record id="Psnm" />
                    <flags id="PSag" />                    <!-- person age -->
                    <flags id="Ncra" />
                    <flags id="Npta" />
                    <flags id="Nwrr" />
                    <flags id="Ncrr" />
                    <flags id="Nhmr" />
                    <flags id="Npqs" />
                  </record>
                </record>

              </list>

              <flags id="slct" value="ctrc" />
            </widget>

            <!--player view menu-->
            <widget class="view_menu_popup" id="play" embed_in_frame="true">

              <record id="select_event">
                <flags id="event_id" value="chvi" />
                <!-- EVENT_CHANGE_VIEW for tables -->
                <!-- was: plcv -->
                <flags id="event_target" value="pltb" />
              </record>

              <list id="items">
                <record id="geni">
                  <translation id="name" translation_id="247410" type="use" value="General Info" />
                  <!-- Define attributes/properties to view in this view type on the panel.
								  Any properties not defined here will be hidden for this view. -->
                  <record id="view">
                    <flags id="Pday" />                    <!-- days left on shortlist -->
                    <flags id="Pdta" />                    <!-- date added to shortlist -->
                    <flags id="Pscr" />                    <!-- recommended -->
                    <flags id="PSpi" />                    <!-- player status/info -->
                    <record id="PnmP" />                   <!-- person name -->
                    <flags id="PpsC" />                    <!-- person position-->
                    <flags id="Pclb" />                    <!-- person club -->
                    <flags id="Pnat" />                    <!-- person club -->
                    <flags id="Phei" />                    <!-- height -->
                    <flags id="Pwei" />                    <!-- weight -->
                    <flags id="PSag" />                    <!-- person age -->
                    <flags id="Pdva" />                    <!-- player value -->
                    <flags id="nsss" />                    <!-- subscription star -->
                  </record>
                </record>

                <record id="ctrt">
                  <translation id="name" translation_id="319500" type="use" value="Contract[COMMENT: section header on Views menu to indicate that view will contain information pertaining to the person's contract]" />
                  <record id="view">
                    <flags id="Pday" />                    <!-- days left on shortlist -->
                    <flags id="Pdta" />                    <!-- date added to shortlist -->
                    <flags id="Pscr" />                    <!-- recommended -->
                    <flags id="PSpi" />                    <!-- player status/info -->
                    <record id="PnmP" />                   <!-- person name -->
                    <flags id="Pclb" />                    <!-- club team -->
                    <flags id="Pccs" />                    <!-- squad status -->
                    <flags id="PCif" />                    <!-- full time or part-time contract -->
                    <flags id="Pcwg" />                    <!-- weekly wage -->
                    <flags id="Pcex" />                    <!-- contract expiry -->
                    <flags id="Pdva" />                    <!-- value -->
                  </record>
                </record>

                <record id="trnf">
                  <translation id="name" translation_id="319501" type="use" value="Transfer[COMMENT: section header on Views menu to indicate that view will contain information pertaining to the person's transfer status]" />
                  <record id="view">
                    <flags id="Pday" />                    <!-- days left on shortlist -->
                    <flags id="Pdta" />                    <!-- date added to shortlist -->
                    <flags id="Pscr" />                    <!-- recommended -->
                    <flags id="PSpi" />                    <!-- player status/info -->
                    <record id="PnmP" />                   <!-- person name -->
                    <flags id="Pagn" />                    <!-- person agent -->
                    <flags id="PagP" />                    <!-- person agent percentage -->
                    <flags id="Pctr" />                    <!-- transfer status -->
                    <flags id="Pcls" />                    <!-- loan status -->
                    <flags id="Papr" />                    <!-- asking price -->
                    <flags id="Pdva" />                    <!-- value -->
                  </record>
                </record>

                <record id="----" />

                <record id="sltn">
                  <translation id="name" translation_id="326990" type="use" value="Selection Info[COMMENT: person search list; view type listing a player's current team selection stats]" />
                  <record id="view">
                    <flags id="Pday" />                    <!-- days left on shortlist -->
                    <flags id="Pdta" />                    <!-- date added to shortlist -->
                    <flags id="Pscr" />                    <!-- recommended -->
                    <flags id="PSpi" />                    <!-- player status/info -->
                    <flags id="PnmP" />                    <!-- person name -->
                    <record id="PpsC" auto_hide_priority="1" />                    <!-- position -->
                    <record id="Pmor" auto_hide_priority="5" />                    <!-- player morale -->
                    <record id="Pfrm" auto_hide_priority="6" />                    <!-- player form -->
                    <record id="Pcon" auto_hide_priority="2" />                    <!-- player condition -->
                    <record id="Poap" auto_hide_priority="3" />                    <!-- overall appearances -->
                    <record id="Pogl" auto_hide_priority="4" />                    <!-- overall goals -->
                    <flags id="Poav" />                    <!-- overall average rating -->
                  </record>
                </record>

                <record id="scou">
                  <translation id="name" translation_id="316621" type="use" value="Scout - Main Details[COMMENT: player list view]" />
                  <record id="view">
                    <flags id="Pday" />                    <!-- days left on shortlist -->
                    <flags id="Pdta" />                    <!-- date added to shortlist -->
                    <flags id="Pscr" />                    <!-- recommended -->
                    <flags id="PSpi" />                    <!-- player status/info -->
                    <record id="PnmP" />                   <!-- person name -->
                    <flags id="Pbps" />                    <!-- best position -->
                    <flags id="Pcab" />                    <!-- currant ability -->
                    <flags id="Ppab" />                    <!-- potential ability -->
                    <flags id="Pper" />                    <!-- personality -->
                    <flags id="Pmna" />                    <!-- min asking price -->
                    <flags id="Pmxa" />                    <!-- max asking price -->
                    <flags id="Pdat" />                    <!-- days since added -->
                  </record>
                </record>

                <record id="scot">
                  <translation id="name" translation_id="316622" type="use" value="Scout - Other Details[COMMENT: player list view]" />
                  <record id="view">
                    <flags id="Pday" />                    <!-- days left on shortlist -->
                    <flags id="Pdta" />                    <!-- date added to shortlist -->
                    <flags id="Pscr" />                    <!-- recommended -->
                    <flags id="PSpi" />                    <!-- player status/info -->
                    <record id="PnmP" />                   <!-- person name -->
                    <flags id="PSag" />                    <!-- person age -->
                    <flags id="Pbrs" />                    <!-- role -->
                    <flags id="Pbds" />                    <!-- duty -->
                    <flags id="Pmnd" />                    <!-- min wage demand -->
                    <flags id="Pmxd" />                    <!-- max wage demand -->
                    <flags id="Plrd" />                    <!-- date -->
                  </record>
                </record>
                
                <record id="capa">
                  <string id="name" value="CAPA"/>
                  <!-- Define attributes/properties to view in this view type on the panel.
								  Any properties not defined here will be hidden for this view. -->
                  <record id="view">
                    <flags id="Pday"/>                    <!-- days left on shortlist -->
                    <flags id="Pdta"/>                    <!-- date added to shortlist -->
                    <flags id="Pscr"/>                    <!-- recommended -->
                    <flags id="PSpi"/>                    <!-- player status/info -->
                    <record id="PnmP"/>                   <!-- person name -->
                    <flags id="PpsC"/>                    <!-- person position-->
                    <flags id="Pclb"/>                    <!-- person club -->
                    <flags id="Pnat"/>                    <!-- person club -->
                    <flags id="PSag"/>                    <!-- person age -->
                    <flags id="nsss"/>                    <!-- subscription star -->
                    <flags id="PCAB"/>                    <!-- player CA -->
                    <flags id="PPAB"/>                    <!-- player PA -->
                  </record>
                </record>


                <record id="stts">
                  <translation id="text" translation_id="247412" type="use" value="Stats" />

                  <list id="items">
                    
                    <record id="sesc">
                      <translation id="name" translation_id="227737" type="use" value="Club" />
                      <record id="view">
                        <flags id="Pday" />                    <!-- days left on shortlist -->
                        <flags id="Pdta" />                    <!-- date added to shortlist -->
                        <flags id="Pscr" />                    <!-- recommended -->
                        <flags id="PSpi" />                    <!-- player status/info -->
                        <record id="PnmP" />                   <!-- person name -->
                        <flags id="Poap" />                    <!-- overall appearances -->
                        <flags id="Pogl" />                    <!-- player overall goals -->
                        <flags id="Poas" />                    <!-- overall assists -->
                        <flags id="Pomo" />                    <!-- overall man of match -->
                        <flags id="Popa" />                    <!-- overall pass completion ratio -->
                        <flags id="Pota" />                    <!-- overall tackles per game ratio -->
                        <flags id="Podr" />                    <!-- overall dribbles per game ratio -->
                        <flags id="Post" />                    <!-- overall shots on target ratio -->
                        <flags id="Poav" />                    <!-- overall average rating -->
                      </record>
                      <record id="person_list_view_context">
                        <integer id="player_stats_scope" value="8" />
                      </record>
                    </record>

                    <record id="inst">
                      <translation id="name" translation_id="320542" type="use" value="International[COMMENT: squad list view type]" />
                      <record id="view">
                        <flags id="Pday" />                <!-- days left on shortlist -->
                        <flags id="Pdta" />                <!-- date added to shortlist -->
                        <flags id="Pscr" />                <!-- recommended -->
                        <flags id="PSpi" />                <!-- player status/info -->
                        <record id="PnmP" />               <!-- person name -->
                        <flags id="Poap" />                <!-- overall appearances -->
                        <flags id="Pogl" />                <!-- player overall goals -->
                        <flags id="Poas" />                <!-- overall assists -->
                        <flags id="Pomo" />                <!-- overall man of match -->
                        <flags id="Popa" />                <!-- overall pass completion ratio -->
                        <flags id="Pota" />                <!-- overall tackles per game ratio -->
                        <flags id="Podr" />                <!-- overall dribbles per game ratio -->
                        <flags id="Post" />                <!-- overall shots on target ratio -->
                        <flags id="Poav" />                <!-- overall average rating -->
                      </record>

                      <record id="person_list_view_context">
                        <integer id="player_stats_scope" value="7" />
                      </record>
                    </record>

                    <record id="ovst">
                      <translation id="name" translation_id="320543" type="use" value="Overall[COMMENT: squad list view type]" />
                      <record id="view">
                        <flags id="Pday" />                <!-- days left on shortlist -->
                        <flags id="Pdta" />                <!-- date added to shortlist -->
                        <flags id="Pscr" />                <!-- recommended -->
                        <flags id="PSpi" />                <!-- player status/info -->
                        <record id="PnmP" />               <!-- person name -->
                        <flags id="Poap" />                <!-- overall appearances -->
                        <flags id="Pogl" />                <!-- player overall goals -->
                        <flags id="Poas" />                <!-- overall assists -->
                        <flags id="Pomo" />                <!-- overall man of match -->
                        <flags id="Popa" />                <!-- overall pass completion ratio -->
                        <flags id="Pota" />                <!-- overall tackles per game ratio -->
                        <flags id="Podr" />                <!-- overall dribbles per game ratio -->
                        <flags id="Post" />                <!-- overall shots on target ratio -->
                        <flags id="Poav" />                <!-- overall average rating -->
                      </record>

                      <record id="person_list_view_context">
                        <integer id="player_stats_scope" value="5" />
                      </record>
                    </record>

                  </list>
                </record>

                <record id="inca">
                  <translation id="name" translation_id="227820" type="use" value="International" />
                  <record id="view">
                    <flags id="Pday" />                    <!-- days left on shortlist -->
                    <flags id="Pdta" />                    <!-- date added to shortlist -->
                    <flags id="Pscr" />                    <!-- recommended -->
                    <flags id="PSpi" />                    <!-- player status/info -->
                    <record id="PnmP" />                   <!-- person name -->
                    <flags id="Pnat" />                    <!-- person nationality -->
                    <flags id="Pntm" />                    <!-- player national squad -->
                    <flags id="Piap" />                    <!-- player int apps -->
                    <flags id="Pigl" />                    <!-- player int goals -->
                    <flags id="Puia" />                    <!-- player int u21 apps -->
                    <flags id="Puig" />                    <!-- player int u21 goals -->
                    <flags id="Pdva" />                    <!-- value -->
                  </record>
                </record>

                <record id="----" />

                <record id="stts">
                  <translation id="text" translation_id="229822" type="use" value="Attributes" />

                  <list id="items">

                    <record id="phat">
                      <translation id="name" translation_id="230003" type="use" value="Physical" />
                      <record id="view">
                        <flags id="Pday" />                        <!-- days left on shortlist -->
                        <flags id="Pdta" />                        <!-- date added to shortlist -->
                        <flags id="Pscr" />                        <!-- recommended -->
                        <flags id="PSpi" />                        <!-- player status/info -->
                        <record id="PnmP" />                       <!-- person name -->
                        <flags id="Pacc" />                        <!-- (p) acceleration -->
                        <flags id="Pagi" />                        <!-- (p) agility -->
                        <flags id="Pbal" />                        <!-- (p) balance -->
                        <flags id="Pjum" />                        <!-- (p) jumping -->
                        <flags id="Pnft" />                        <!-- (p) natural fitness -->
                        <flags id="Ppac" />                        <!-- (p) pace -->
                        <flags id="Psta" />                        <!-- (p) stamina -->
                        <flags id="Pstr" />                        <!-- (p) strength -->
                        <flags id="Pdva" />                        <!-- player value -->
                      </record>
                    </record>

                    <record id="meat">
                      <translation id="name" translation_id="230106" type="use" value="Mental" />
                      <record id="view">
                        <record id="Pday" />                        <!-- days left on shortlist -->
                        <record id="Pdta" />                        <!-- date added to shortlist -->
                        <record id="Pscr" />                        <!-- recommended -->
                        <record id="PSpi" />                        <!-- player status/info -->
                        <record id="PnmP" />                        <!-- person name -->
                        <record id="Pagg" />                        <!-- (m) aggression -->
                        <record id="Pant" />                        <!-- (m) anticipation -->
                        <record id="Pbra" />                        <!-- (m) bravery -->
                        <record id="Pcmp" />                        <!-- (m) composure -->
                        <record id="Pcnt" />                        <!-- (m) concentration -->
                        <record id="Pcre" />                        <!-- (m) creativity -->
                        <record id="Pdec" />                        <!-- (m) decisions -->
                        <record id="Pdet" />                        <!-- (m) determination -->
                        <record id="Pfla" />                        <!-- (m) flair -->
                        <record id="Pinf" />                        <!-- (m) influence -->
                        <record id="Potb" />                        <!-- (m) off the ball -->
                        <record id="Ppsn" />                        <!-- (m) positioning -->
                        <record id="Ptwr" />                        <!-- (m) teamwork -->
                        <record id="Pwkr" />                        <!-- (m) work rate -->
                        <record id="Pdva" />                        <!-- player value -->
                      </record>
                    </record>

                    <record id="teat">
                      <translation id="name" translation_id="229413" type="use" value="Technical" />
                      <record id="view">
                        <record id="Pday" />                        <!-- days left on shortlist -->
                        <record id="Pdta" />                        <!-- date added to shortlist -->
                        <record id="Pscr" />                        <!-- recommended -->
                        <record id="PSpi" />                        <!-- player status/info -->
                        <record id="PnmP" />                        <!-- person name -->
                        <record id="Pcor" />                        <!-- (t) corner taking -->
                        <record id="Pcro" />                        <!-- (t) crossing -->
                        <record id="Pdri" />                        <!-- (t) dribbling -->
                        <record id="Pfin" />                        <!-- (t) finishing -->
                        <record id="Pfrs" />                        <!-- (t) first touch -->
                        <record id="Pfrk" />                        <!-- (t) free kick taking -->
                        <record id="Phea" />                        <!-- (t) heading -->
                        <record id="Plsh" />                        <!-- (t) long shots -->
                        <record id="Plth" />                        <!-- (t) long throws -->
                        <record id="Pmar" />                        <!-- (t) marking -->
                        <record id="Ppas" />                        <!-- (t) passing -->
                        <record id="Ppen" />                        <!-- (t) penalty taking -->
                        <record id="Ptac" />                        <!-- (t) tackling -->
                        <record id="Ptec" />                        <!-- (t) technique -->
                        <record id="Pdva" />                        <!-- player value -->
                      </record>
                    </record>

                    <record id="goat">
                      <translation id="name" translation_id="230024" type="use" value="Goalkeeping" />
                      <record id="view">
                        <flags id="Pday" />                        <!-- days left on shortlist -->
                        <flags id="Pdta" />                        <!-- date added to shortlist -->
                        <flags id="Pscr" />                        <!-- recommended -->
                        <flags id="PSpi" />                        <!-- player status/info -->
                        <record id="PnmP" />                        <!-- person name -->
                        <flags id="Paab" />                        <!-- aerial ability -->
                        <flags id="Pcoa" />                        <!-- command of area -->
                        <flags id="Pcom" />                        <!-- communication -->
                        <flags id="Pecc" />                        <!-- eccentricity -->
                        <flags id="Phan" />                        <!-- handling -->
                        <flags id="Pkic" />                        <!-- kicking -->
                        <flags id="Pooo" />                        <!-- one on ones -->
                        <flags id="Pref" />                        <!-- reflexes -->
                        <flags id="Prou" />                        <!-- rushing out -->
                        <flags id="Pttp" />                        <!-- tendency to punch -->
                        <flags id="Pthr" />                        <!-- throwing -->
                        <flags id="Pdva" />                        <!-- player value -->
                      </record>
                    </record>

                    <record id="deat">
                      <translation id="name" translation_id="247413" type="use" value="Defensive" />
                      <record id="view">
                        <flags id="Pday" />                        <!-- days left on shortlist -->
                        <flags id="Pdta" />                        <!-- date added to shortlist -->
                        <flags id="Pscr" />                        <!-- recommended -->
                        <flags id="PSpi" />                        <!-- player status/info -->
                        <record id="PnmP" />                       <!-- person name -->
                        <flags id="Pacc" />                        <!-- acceleration -->
                        <flags id="Pant" />                        <!-- anticipation -->
                        <flags id="Phea" />                        <!-- heading -->
                        <flags id="Pjum" />                        <!-- jumping -->
                        <flags id="Pmar" />                        <!-- marking -->
                        <flags id="Ppac" />                        <!-- pace -->
                        <flags id="Ppsn" />                        <!-- positioning -->
                        <flags id="Psta" />                        <!-- stamina -->
                        <flags id="Pstr" />                        <!-- strength -->
                        <flags id="Ptac" />                        <!-- tackling -->
                        <flags id="Pdva" />                        <!-- player value -->
                      </record>
                    </record>

                    <record id="atat">
                      <translation id="name" translation_id="230042" type="use" value="Attacking" />
                      <record id="view">
                        <flags id="Pday" />                        <!-- days left on shortlist -->
                        <flags id="Pdta" />                        <!-- date added to shortlist -->
                        <flags id="Pscr" />                        <!-- recommended -->
                        <flags id="PSpi" />                        <!-- player status/info -->
                        <record id="PnmP" />                       <!-- person name -->
                        <flags id="Pcre" />                        <!-- creativity -->
                        <flags id="Pcro" />                        <!-- crossing -->
                        <flags id="Pdri" />                        <!-- dribbling -->
                        <flags id="Pfrk" />                        <!-- free kicks -->
                        <flags id="Pfin" />                        <!-- finishing -->
                        <flags id="Pfrs" />                        <!-- first touch -->
                        <flags id="Pfla" />                        <!-- flair -->
                        <flags id="Plsh" />                        <!-- long shots -->
                        <flags id="Potb" />                        <!-- off the ball -->
                        <flags id="Ppas" />                        <!-- passing -->
                        <flags id="Pdva" />                        <!-- player value -->
                      </record>
                    </record>

                  </list>
                </record>

                <record id="----" />

                <record id="debg">
                  <translation id="name" translation_id="247109" type="use" value="Debug" />
                  <!-- Define attributes/properties to view in this view type on the panel.
								  Any properties not defined here will be hidden for this view. -->
                  <record id="view">
                    <flags id="Pday" />                    <!-- days left on shortlist -->
                    <flags id="Pdta" />                    <!-- date added to shortlist -->
                    <flags id="Pscr" />                    <!-- recommended -->
                    <flags id="PSpi" />                    <!-- player status/info -->
                    <flags id="PSag" />                    <!-- person age -->
                    <record id="PnmP" />                   <!-- person name -->
                    <flags id="PCAB" />
                    <flags id="PPAB" />
                    <flags id="PPPA" />
                    <flags id="PCRP" />
                    <flags id="PHRP" />
                    <flags id="PWRP" />
                    <flags id="Pcbv" />
                    <flags id="Pdva" />
                    <flags id="Pnar" />
                   </record>
                </record>

                <record id="dbg2">
                  <translation id="name" type="new" value="Debug 2[COMMENT: do not translate]" />
                  <!-- Define attributes/properties to view in this view type on the panel.
								  Any properties not defined here will be hidden for this view. -->
                  <record id="view">
                    <flags id="Pday" />                    <!-- days left on shortlist -->
                    <flags id="Pdta" />                    <!-- date added to shortlist -->
                    <flags id="Pscr" />                    <!-- recommended -->
                    <flags id="PSpi" />                    <!-- player status/info -->
                    <flags id="PSag" />                    <!-- person age -->
                    <record id="PnmP" />                   <!-- person name -->
                    <flags id="Pclb" />                    <!-- club team -->
                    <flags id="PUNH" />
                  </record>
                </record>

                <record id="dbg3">
                  <translation id="name" type="new" value="Debug 3[COMMENT: do not translate]" />
                  <!-- Define attributes/properties to view in this view type on the panel.
								  Any properties not defined here will be hidden for this view. -->
                  <record id="view">
                    <flags id="Pday" />                    <!-- days left on shortlist -->
                    <flags id="Pdta" />                    <!-- date added to shortlist -->
                    <flags id="Pscr" />                    <!-- recommended -->
                    <flags id="PSpi" />                    <!-- player status/info -->
                    <flags id="PSag" />                    <!-- person age -->
                    <record id="PnmP" />                   <!-- person name -->
                    <flags id="Pclb" />                    <!-- club team -->
                    <flags id="PWCP" />
                    <flags id="PBDS" />
                  </record>
                </record>

              </list>

              <flags id="slct" value="sltn" />
            </widget>           

          </container>

          <!-- assignment popup button -->
          <container embed_in_frame="true">
            <layout class="arrange_horizontal_attachment" alignment="left" embed_in_frame="true" offset="0" gap="0" />
            <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true" embed_in_frame="true" />
            <layout class="stick_to_sides_attachment" alignment="top,right" embed_in_frame="true" inset="4" />
            <layout class="fit_children_attachment" alignment="vertical" embed_in_frame="true" />
            <layout class="fit_children_attachment" alignment="horizontal,fill" embed_in_frame="true" />

            <widget class="label" id="assl" embed_in_frame="true">
              <translation id="text" translation_id="338996" type="use" value="Filter by assignment:" />
            </widget>
            <widget class="popup_button" id="assb" embed_in_frame="true" />
            
          </container>

          <!-- embedded buttons -->
          <container id="btns" embed_in_frame="true">

            <layout class="arrange_horizontal_attachment" alignment="right" embed_in_frame="true" gap="5" offset="10" />
            <layout class="stick_to_sides_attachment" alignment="top" inset="5" layout_children="true" embed_in_frame="true" />
            <layout class="stick_to_sides_attachment" alignment="top, right" embed_in_frame="true" inset="0" />

            <layout class="fit_children_attachment" alignment="vertical" embed_in_frame="true" />
            <layout class="fit_children_attachment" alignment="horizontal, fill" embed_in_frame="true" offset="10" gap="5" />

            <!-- shortlists menu -->
            <widget class="embedded_action_button" id="ansh" auto_size="all" click_event="svls" embed_in_frame="true">
              <translation id="text" translation_id="322128" type="use" value="Save as new shortlist...[COMMENT: person search list; shortlist manipulation option]" />
            </widget>
            <widget class="embedded_popup_button" id="shmn" auto_size="all" fixed="true" embed_in_frame="true" appearance="menu">
              <translation id="text" translation_id="251889" type="use" value="Shortlists[COMMENT: search/shortlist panels: shortlist manipulation menu]" />
            </widget>
          </container>

          <container>
            <layout class="arrange_vertical_attachment" alignment="bottom, extend" offset="0" />
            <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

            <!-- customisation context is set in code for this table, depending on if search is player or staff search -->
            <widget class="person_list_table" id="pltb" dont_restore_selection="true" always_refresh_objects="true" mode="auto_hide_columns, fill_rows, stripe_rows, printable, keyboard, manual_sort, store_sort_state, show_bullets, select_rows, select_multiple, show_insert_column_popup" select_event="psls" column_mode="resize_columns, move_columns, custom_views" popup_menu_class="popup_button_table_header">
              <boolean id="save_current_state" value="true" />
              <boolean id="save_default_state" value="true" />
            </widget>

          </container>

        </container>
      </container>
    </container>
  </container>
  
  <widget class="person_search_info_panel" id="psip">
    <layout class="stick_to_sides_attachment" alignment="top" inset="0" />
  </widget>

</panel>
